﻿/*イベント
-------------------------------------------------------------------------------------------------*/
#ev_table .ev01 a,#ev_table .ev01 a:link {
	display:block;
	background-image:url(img/event/001_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev01 a:hover {
	background-image:url(img/event/001_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev02 a,#ev_table .ev02 a:link {
	display:block;
	background-image:url(img/event/002_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev02 a:hover {
	background-image:url(img/event/002_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev03 a,#ev_table .ev03 a:link {
	display:block;
	background-image:url(img/event/003_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev03 a:hover {
	background-image:url(img/event/003_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev04 a,#ev_table .ev04 a:link {
	display:block;
	background-image:url(img/event/004_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev04 a:hover {
	background-image:url(img/event/004_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev05 a,#ev_table .ev05 a:link {
	display:block;
	background-image:url(img/event/005_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev05 a:hover {
	background-image:url(img/event/005_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev06 a,#ev_table .ev06 a:link {
	display:block;
	background-image:url(img/event/006_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev06 a:hover {
	background-image:url(img/event/006_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev07 a,#ev_table .ev07 a:link {
	display:block;
	background-image:url(img/event/007_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev07 a:hover {
	background-image:url(img/event/007_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev08 a,#ev_table .ev08 a:link {
	display:block;
	background-image:url(img/event/008_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev08 a:hover {
	background-image:url(img/event/008_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev09 a,#ev_table .ev09 a:link {
	display:block;
	background-image:url(img/event/009_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev09 a:hover {
	background-image:url(img/event/009_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev10 a,#ev_table .ev10 a:link {
	display:block;
	background-image:url(img/event/010_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev10 a:hover {
	background-image:url(img/event/010_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev11 a,#ev_table .ev11 a:link {
	display:block;
	background-image:url(img/event/011_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev11 a:hover {
	background-image:url(img/event/011_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev12 a,#ev_table .ev12 a:link {
	display:block;
	background-image:url(img/event/012_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev12 a:hover {
	background-image:url(img/event/012_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev13 a,#ev_table .ev13 a:link {
	display:block;
	background-image:url(img/event/013_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev13 a:hover {
	background-image:url(img/event/013_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev14 a,#ev_table .ev14 a:link {
	display:block;
	background-image:url(img/event/014_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev14 a:hover {
	background-image:url(img/event/014_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev15 a,#ev_table .ev15 a:link {
	display:block;
	background-image:url(img/event/015_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev15 a:hover {
	background-image:url(img/event/015_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}
#ev_table .ev16 a,#ev_table .ev16 a:link {
	display:block;
	background-image:url(img/event/016_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev16 a:hover {
	background-image:url(img/event/016_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev17 a,#ev_table .ev17 a:link {
	display:block;
	background-image:url(img/event/017_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev17 a:hover {
	background-image:url(img/event/017_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev18 a,#ev_table .ev18 a:link {
	display:block;
	background-image:url(img/event/018_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev18 a:hover {
	background-image:url(img/event/018_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}

#ev_table .ev19 a,#ev_table .ev19 a:link {
	display:block;
	background-image:url(img/event/019_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev19 a:hover {
	background-image:url(img/event/019_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}
#ev_table .ev20 a,#ev_table .ev20 a:link {
	display:block;
	background-image:url(img/event/020_s1.jpg);
	width:180px;
	height:135px;
}

#ev_table .ev20 a:hover {
	background-image:url(img/event/020_s2.jpg);
	width:180px;
	height:135px;
	display: block;
}





p.evimg {
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}

div.evtext {
	margin-bottom:15px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}

p.sentence {
	margin-bottom:10px;
}

p.sentenceB {
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F5F5F5;
}
